Create a gist now

Instantly share code, notes, and snippets.

Edit for BlockLauncher 1.9.8: the current suggested MCPE version string for addons is "0.11.1". "0.11.0" is still supported though.

You need to add

        <meta-data android:name="net.zhuoweizhang.mcpelauncher.api.targetmcpeversion" android:value="(the MCPE version you tested this addon with)"/>

to your addon's AndroidManifest.xml: for example,

<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="net.zhuoweizhang.mcpelauncher.addon.bow"
      android:versionCode="1"
      android:versionName="1.0">
    <uses-sdk android:minSdkVersion="9" android:targetSdkVersion="17"/>
    <application android:label="@string/app_name" android:hasCode="false">
        <meta-data android:name="net.zhuoweizhang.mcpelauncher.api.nativelibname" android:value="zhuoweibow"/>
        <meta-data android:name="net.zhuoweizhang.mcpelauncher.api.targetmcpeversion" android:value="0.11.0"/>
    </application>
</manifest> 
@artyklololo

WTF

@Anyoums
Anyoums commented Jun 10, 2015

Wtf Makes no sence dude

@johnnysmith54

Lol

@tyllerhaggar

lol bro u funny

@McpeHelper

Here is what it means, the "Add-on", something like " Too Many Items" addon needs to either be backed up or you need to find a way to get into its files then you can put in this...

meta-data android:name="net.zhuoweizhang.mcpelauncher.api.targetmcpeversion" android:value="0.11.1"/

(Put these in the beginning and at the end of the script <>)

This script will allow any (possibly) add-on work with every version I think. Hopefully you can understand it now

@McpeHelper

Here is what it means, the "Add-on", something like " Too Many Items" addon needs to either be backed up or you need to find a way to get into its files then you can put in this...

This script will allow any (possibly) add-on work with every version I think. Hopefully you can understand it now

@anjosiah

Crash on starup my phone is asus zenfone 4 pls fix it thx

@artyklololo

How downloadd/??
?

@kauanp
kauanp commented Jul 7, 2015

Quero atualizar

@victormejia24

OK...y

@CraigeTIMorIronPaladin

BUT YEAH WE CANNOT UNDERSTAND IT BUT SOON I DO

@crusaderIT

I can understand this its like html coding i can read it

@Satithomkhieo0123

satithomkhieo0123

@Satithomkhieo0123

satithomkhieo0123

@jhay20x
jhay20x commented Sep 5, 2015

Make some version that capable of minecraft pe version 0.12.1

@CreeperOverlord

Pls let's use use the block lunch Dr at 0.12.1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment